Subject: bug#30043: 25.3; C-M-e inserts euro character

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 26 Apr 2022 15:59:11 +0200

Eli Zaretskii <[email-masked]> writes:

> Thanks for testing.  This is all the wisdom I can offer.  The only way
> other than what I said to fix this is to configure your Windows system
> to use a different keyboard layout, or use the MS Keyboard Layout
> Editor to make your own.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

It seems the conclusion here was that we can't do much here to improve
the default situation, and there use user options available for those
affected that fixes the problem, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no